Delete a third-party link
Permanently removes a third-party link and its associations with products
DELETE
/api/v1/{team_slug}/{app_slug}/third-party-links/{third_party_link_id}Authorization
AuthorizationBearer token · headerrequiredManagement API token, sent as Authorization: Bearer <token>.
Path parameters
app_slugstringrequiredApp slug
team_slugstringrequiredTeam slug
third_party_link_idstringrequiredThird-party link ID
Responses
200
Third-party link deleted successfully
datastringrequireddetailsstring[]Additional contextual information about the response. Used to provide supplementary details beyond the main data payload, such as validation warnings or processing notes
successbooleanrequired400
Invalid request (e.g., bad UUID)
detailsstring[]messagestringsuccessbooleanrequired401
Unauthorized access
detailsstring[]messagestringsuccessbooleanrequired404
Third-party link not found
detailsstring[]messagestringsuccessbooleanrequired500
Internal server error
detailsstring[]messagestringsuccessbooleanrequired